<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="generator" content="Asciidoctor 1.5.5">
<meta name="author" content="Alain">
<title>GTK2 / GTK3 GUI related topics</title>
<link rel="stylesheet" href="./default.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.3/css/font-awesome.min.css">
</head>
<body class="article toc2 toc-left">
<div id="header">
<h1>GTK2 / GTK3 GUI related topics</h1>
<div class="details">
<span id="author" class="author">Alain</span><br>
</div>
<div id="toc" class="toc2">
<div id="toctitle">Table of Contents</div>
<ul class="sectlevel1">
<li><a href="#_developer_tips">Developer tips</a></li>
</ul>
</div>
</div>
<div id="content">
<div id="preamble">
<div class="sectionbody">
<div class="ulist">
<ul>
<li>
<p>My understanding/roadmap for <a href="gtk_hid_architecture.html">GTK HID architecture</a>.</p>
</li>
</ul>
</div>
<div class="ulist">
<ul>
<li>
<p>Menus, Actions</p>
</li>
</ul>
</div>
<div class="ulist">
<ul>
<li>
<p>Custom widgets</p>
<div class="ulist">
<ul>
<li>
<p><a href="route_style.html">Route styles</a> dialog + widget. Concepts</p>
</li>
<li>
<p>Layer selection</p>
</li>
</ul>
</div>
</li>
<li>
<p>GTK3 new design ?</p>
</li>
</ul>
</div>
</div>
</div>
<div class="sect1">
<h2 id="_developer_tips">Developer tips</h2>
<div class="sectionbody">
<div class="ulist">
<ul>
<li>
<p><code>#include</code> directives <a href="includes_directives.html">policy</a>.</p>
</li>
<li>
<p>Policy about copyrights ?</p>
</li>
</ul>
</div>
</div>
</div>
</div>
<div id="footer">
<div id="footer-text">
Last updated 2017-02-24 19:32:22 CET
</div>
</div>
</body>
</html>